Bug 415941 - Review Request: isomd5sum - Utilities for embedding and checking an md5sum in an iso9660 image
Review Request: isomd5sum - Utilities for embedding and checking an md5sum in...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-07 14:08 EST by Jeremy Katz
Modified: 2013-01-09 20:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-21 17:55:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jkeating: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-12-07 14:08:27 EST
Spec URL: http://katzj.fedorapeople.org/review/isomd5sum/isomd5sum.spec
SRPM URL: http://katzj.fedorapeople.org/review/isomd5sum/isomd5sum-1.0-1.src.rpm
Utilities for embedding and checking an md5sum in an iso9660 image.

* This package is starting with an epoch of 1 as it will replace the subpackage currently built from anaconda
* The -devel package has a .a because the only known user is anaconda which needs a static lib for the first stage
* The git repo isn't up yet because we're in the process of moving hosted and this will be a good test repo to move.  http://katzj.fedorapeople.org/git/isomd5sum.git is up for now
Comment 1 Jesse Keating 2007-12-07 15:32:41 EST
Everything looks good, with the explanations.  rpmlint complains that the
changelog doesn't reference the epoch, but that's just a warning.

Comment 2 Jeremy Katz 2007-12-07 17:32:48 EST
New Package CVS Request
Package Name: isomd5sum
Short Description: Utilities for embedding and checking md5sum in isos
Owners: anaconda-maint-list@redhat.com
Branches: devel
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2007-12-07 20:16:24 EST
cvs done.
Comment 4 Jesse Keating 2007-12-21 17:55:42 EST
This was built for rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.